function Parts(){
    var parts = [
        new Disko(),
        new Alku(),
        new Rb(),
        new Logo(),
        new Partikkelit(),
        new Kissoj(),
        new Laiva(),
        new Farjan()
    ];

    return parts;
};
